/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Digital-Romandie
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */
@media (max-width: 980px){
    #et-top-navigation .et-cart-info {
        margin: 5px;
    }
}

body.et_pb_recaptcha_enabled .grecaptcha-badge {
    z-index: 9998;
}
@media only screen and (max-width: 979px) {
    #footer-bottom {
        padding-bottom: 60px;
    }
}